@font-face {
    font-family: 'MuseoSans500Regular';
    src: url('fonts/museo-sans-500.eot');
    src: url('fonts/museo-sans-500.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo-sans-500.woff') format('woff'),
         url('fonts/museo-sans-500.ttf') format('truetype'),
         url('fonts/museo-sans-500.svg#MuseoSans500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 { font-family: "MuseoSans500Regular", Helvetica, sans-serif; }

body { }

p, li, td {color: #725f50 !important; }

a {
color: #5abcbe;
}

a:hover  {
color: #7FCFD1;
text-decoration: underline;
}

div.body-wrapper {
border-top:  4px solid #7FCFD1;
background: #ded8d3; 
}

.navigation-wrapper .sf-menu li a {
color: #7b736d !important;
border-right: 1px solid #ded8d3 !important;
border-left: 1px solid #ffffff !important;
}

.navigation-wrapper .sf-menu li a:hover {
color: #808080 !important;
}

.main { background: #fff; }

h1.gdl-page-title {
font-size: 36px;
color: #433c35 !important; 
border-bottom: 0;
padding-bottom: 6px;
margin-bottom: 0px;
margin-top: 10px;
}

div.gdl-page-content {
margin-top: 15px;
}

div.gdl-page-content ul, div.gdl-page-content ol {
margin: 0 0 20px 35px;
}

div.gdl-page-content ul li, div.gdl-page-content ol li {
margin: 0 0 5px 0;
}
h1.stunning-text-title {
color: #433c35 !important; 
line-height: 28px;
font-size: 21px;
font-weight: normal;
padding: 0px;
}

h1.stunning-text-title span { color: #5abcbe; }

h2.column-service-title {
font-size: 24px;
margin-bottom: 12px;
}

h2.column-service-title a { color: #725f50; }
h2.column-service-title a:hover { text-decoration: underline !important; }

.footer-wrapper a {
color: #7FCFD1 !important;
}

.footer-container-wrapper {
background-color: #433c35 !important;
}

div.copyright-container-wrapper {
color: #ded8d3 !important; 
background-color: #2e2925 !important;
}

#optin {
background: #5abcbe;
color: #fff;
padding: 15px 15px 0px;
text-shadow: 1px 1px #111;
margin-top: 0; 

}
#optin h3 {
	color: #fff !important;
margin-bottom: 5px; 
}

#optin p {
	text-shadow: none;
	font-size: 13px;
	line-height: 115%;
	margin-bottom: 7px;
	color: #fff !important;
	}
	#optin input {
		font-size: 13px;
		margin-bottom: 10px;
		width: 90%;
		font-family: arial, sans-serif;
	}
		#optin input.email { 
			border: 1px solid #cccccc;
			-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
			-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
			box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
			padding: 6px 10px;
		}
		
		#optin #mce-responses{
			margin-bottom: 10px;
		}
		
		#optin #mce-error-response{
			color: red;
			text-shadow:0 0 0;
		}
		
		#optin input[type="submit"] {
			width: 100%;
			font-size: 14px;
			margin-bottom: 15px;
			padding: 0 10px;
		}
		
		#optin input[type="submit"]:hover {
			background-color: #ccc;
	  	}

div.right-sidebar-wrapper {
padding-top: 20px;
}

.one-third.column { margin: 20px 10px 0px 10px; } 

.sixteen.columns { margin: 10px 10px 0px 10px; }

.one-third.column ul { margin-left: 0; }

div.stunning-text-wrapper { background: none;  padding: 15px 0 0;  margin: -10px 0 10px;   border-top: 1px dotted #ded8d3; border-bottom: 1px dotted #ded8d3; }


.copyright-left ul { margin-left: 0; }
.copyright-left ul li { float: left; list-style-type: none; margin-right: 10px; }

.container .one-third.column:nth-of-type(1) {
height: 340px;
} 

.links { margin-top: 10px; }
ul.links, ul.links ul  { margin-left: 0; }
.links li { list-style-type: none; margin-left: 20px; } 
.linkcat li { background: url(images/bullet.jpg) no-repeat left 3px; list-style-type: none; list-style: none; padding-left: 20px; margin-bottom: 15px; }

div.custom-sidebar .contact-widget-whole input {
margin-bottom: 5px; 
}

 div.footer-wrapper div.custom-sidebar .contact-widget-whole input, div.footer-wrapper div.custom-sidebar .contact-widget-whole textarea {
color: #a09f9e !important;
background-color: #4d453f !important;
border: 1px solid #564f4a !important;
}

.forms textarea {
min-height: 100px;
}

 div.footer-wrapper p {
color: #b2afad !important;
font-size: 13px;
}

 div.footer-wrapper div.social-icon, .gdl-right-sidebar div.social-icon {
float: left;
margin-left: 0px;
}

div.footer-wrapper button {
background-color: #5abcbe !important;
color: #433c35 !important;
}

div.footer-wrapper button:hover {
background-color: #7FCFD1 !important;
color: #433c35 !important;
}

.home div.custom-sidebar {
border-color: inherit;
margin-bottom: 20px;
clear: both;
}

.home div.custom-sidebar .textwidget {
margin-top: 0;
}

div.social-wrapper-text {
font-size: 13px;
}

div.social-wrapper-text a {
margin-left: 10px; 
}

.widget_nav_menu li.current_page_item a { color: #469A9C; font-weight: bold; }
h3.ps { color: #B39E89; margin-bottom: 0; }
h2.subheading { margin-top: -15px; }
iframe {margin-bottom: 40px !important; }
.container { overflow: hidden; }
h1.post-title { margin-top: 40px; }

.header-wrapper .social-icon i { font-size: 18px; height: 40px; width: 40px; line-height: 40px; display: block; text-align: center; color: #CBC4BF; background: transparent; border: 1px solid #CBC4BF; border-radius: 50px; -webkit-border-radius: 50px;}
.header-wrapper .social-icon-wrapper { margin-top: 10px; }
.header-wrapper .social-icon a:hover { text-decoration: none; }

@media only screen and (min-width: 767px){
	.container .sidebar-included .gdl-page-item .sixteen.columns { width: 620px; }
}

.sidebar-included .gdl-page-item {
    width: 640px;
}

table#recaptcha_table {border-spacing: 0; border: 0; }
#recaptcha_table, #recaptcha_table tr, #recaptcha_table tr td, #recaptcha_table tr th {border-spacing: 0; border: 0; }

   .recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
        line-height: 0 !important;
   }
   #recaptcha_area input {
        height: auto;
        display: inline;
   }
   
  #recaptcha_area input {
    height: auto;
    display: inline;
}

input[type="checkbox"] { 
	width: 25px !important;
    height: 20px;
    box-shadow: none;
    border: 0;
}

@media only screen and (max-width: 767px){
	.dropdown-menu { position: relative !important; display: block !important; margin-bottom: 0px;  }
	div.outer-social-wrapper { float: none; text-align: center; }
	.container .two-thirds.column {
    	margin: 20px 0px 0px 0px;
	}
	.one-third.column {
    	margin: 20px 0 0 0;
	}
	
	.sixteen.columns {
	   	 margin: 8px 0 0 0;
	}
	
	div.column-service-image {
	    float: none;
	    width: 32px;
	    height: 32px;
	    text-align: center;
	    line-height: 32px;
	    margin: 0 auto 20px;
	}
	
	div.column-service-content {
	    margin: 0;
	    text-align: center;
	}
	
	.gdl-image-frame { margin-bottom: 20px; }
	.footer-widget-wrapper .one-third { text-align: center; }
	.footer-widget-wrapper .one-third p img {
	    margin: 0 auto;
	}
	#contact-widget-3 { margin-top: 50px }
	#footer-social { float: none;
	    width: 108px;
	    margin: 0 auto;
	    display: block;
	    text-align: center;
	}

}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	div.boxed-layout div.stunning-text-wrapper { padding: 15px !important;  margin: 0 !important;  }
	.container .sixteen.columns { width: 718px !important; }
	.one-third.column {
	    margin: 20px 20px 0px 20px;
	}
	.two-thirds.column { margin-left: 20px !important; margin-right: 0 !important; }
}

@media only screen and (min-width: 960px) { .footer-widget-wrapper .one-third.column { width: 280px !important; } }

@media only screen and (max-width: 960px) and (min-width: 768px) { 
	.container .one-third.column {
	    width: 208px !important;
	}
 }